metadata:
    remoteId: c3598ac2658216aedec51098f47d437b
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: 'Servizi cimiteriali'
        
